--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets SSL timeout in sec.
- !ruby/struct:SM::Flow::P 
  body: Calling this method resets all existing sessions.
full_name: HTTPClient::SSLConfig#timeout=
is_singleton: false
name: timeout=
params: (timeout)
visibility: public
